config/ConfigDialog.py
config/settings.py
Controls/Calendar/__init__.py
data/gdesklets.desktop.in
data/gdesklets-display-thumbnail.schemas.in
data/gdesklets.xml.in
display/ContainerTarget.py
display/DataTarget.py
display/DisplayConfigurator.py
display/Display.py
display/TargetCanvas.py
factory/ControlFactory.py
factory/DisplayFactory.py
factory/SensorFactory.py
gdesklets
gdesklets-daemon
libdesklets/convert.py
main/AboutDialog.py
main/client.py
main/__init__.py
main/LogViewer.py
main/Starter.py
plugin/Interface.py
scripting/Script.py
sensor/Sensor.py
Sensors/FontSelector/__init__.py
shell/plugins/ControlBrowser/ControlInspector.py
shell/plugins/ControlBrowser/__init__.py
shell/plugins/DisplayBrowser/__init__.py
shell/plugins/Help/__init__.py
shell/plugins/Help/TipOfTheDay.py
shell/plugins/Help/tips.py
shell/plugins/PackageInstaller/Downloader.py
shell/plugins/PackageInstaller/Downloader.py
shell/plugins/PackageInstaller/__init__.py
shell/plugins/Profiles/__init__.py
shell/plugins/Shell/__init__.py
shell/SearchBar.py
utils/dialog.py

